<div class="is-section is-box is-light-text"
     style="background-color: rgb(239, 108, 0);background-image: linear-gradient(0deg, #FF5722, #FF9800);overflow:hidden;"
>
    <div class="is-boxes">
        <div class="is-box-centered is-content-bottom">
            <div class="is-container is-builder container" style="margin-bottom: 0px;padding-bottom:0px;">
                <div class="row clearfix headline-53" style="max-width: 910px; margin-left:auto; margin-right:auto;">
                    <div class="col-12" style="text-align:center">
                        <h1 class="p-3 border border-2 border-inherit-text mb-4 d-inline-block">MARY EDWARDS</h1>
                        <p class="h5">Web Developer &amp; Graphic Designer</p>
                        <div class="is-social text-center">
                            <a href="https://twitter.com/">
                                <i class="icon fab fa-twitter"></i>
                            </a>
                            <a href="https://www.facebook.com/">
                                <i class="icon fab fa-facebook-f"></i>
                            </a>
                            <a href="mailto:you@example.com">
                                <i class="icon fas fa-envelope"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row clearfix headline-D63" style="padding-bottom:0;">
                    <div class="col-12">
                        <div style="position: relative;" class="skrollable-wrap skrollable-wrap-md">
                            <div
                                style="position: absolute;z-index: 100;width: 55%;left: -15%;bottom: 0px;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.1) 0.43em 0em 2em;width: 100%;"
                                     data-bottom-top="transform:translateX(28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 70;width: 40%;left: 25%;bottom: 0px;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.1) 0.43em 0em 2em;width: 100%;"
                                     data-bottom-top="transform:translateX(-28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 50;width: 40%;left: 50%;bottom: 0px;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.1) 0.43em 0em 2em; width: 100%;"
                                     data-bottom-top="transform:translateX(28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 20;width: 45%;left: 80%;bottom: 0px;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.1) 0.43em 0em 2em;width: 100%;"
                                     data-bottom-top="transform:translateX(-28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 0;width: 55%;left: 115%;bottom: 0px;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.1) 0.43em 0em 2em;width: 100%;"
                                     data-bottom-top="transform:translateX(28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
